X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

firefox not compatible?

  • Keine Antworten
  • 1 hat dieses Problem
  • 1 mal aufgerufen
Veröffentlicht

Why is Firefox not compatible with my tablet running vanilla Android 4.1 and 1GB RAM? There is no reason given in the play store.

What can I do to install it?

Why is Firefox not compatible with my tablet running vanilla Android 4.1 and 1GB RAM? There is no reason given in the play store. What can I do to install it?

Mehr Details zum System

Anwendung

  • User-Agent: Mozilla/5.0 (Linux; Android 4.1.1; ST80208-1 Build/JRO03C) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166 Safari/535.19

Weitere Informationen